    * {
        margin: 0;
    }
    
    body {
        font-family: roboto, Arial, Helvetica, sans-serif;
        box-sizing: border-box;
        color: #222222;
    }
    
    .logo2 {
        width: 99px;
        height: 21px;
        padding-bottom: 29px;
        padding-left: 3%;
    }
    
    .logo {
        height: 50px;
        width: 60px;
        margin: 14px 0;
        margin-left: 16%;
    }
    
    header {
        background-color: rgba(238, 235, 235, 0.431);
        height: 80px;
    }
    
    .main {
        display: flex;
        width: 68%;
        margin: auto;
        border: 1px rgb(146, 142, 142) solid;
        margin-top: 25px;
    }
    
    .main-left {
        width: 100%;
    }
    
    .left-form {
        display: flex;
        flex-direction: column;
        margin-top: 20px;
        width: 100%;
    }
    
    .left-form-label,
    .right-form-label {
        padding-bottom: 5px;
        font-weight: normal;
        margin-top: 0px;
        margin-bottom: 0px;
        color: #222222;
    }
    
    .main-left-title {
        margin-bottom: 15px;
    }
    
    .left-form-input,
    .right-form-input {
        display: inline-block;
        height: 34px;
        padding: 4px 6px;
        border-radius: 4px;
        vertical-align: middle;
        border: 1px solid #dddddd;
        margin-bottom: 10px;
        float: left;
        font-size: 14px;
        font-weight: normal;
        line-height: 20px;
        width: 60%;
    }
    
    .left-form-btn,
    .right-form-btn {
        background-color: #1082D1;
        background-repeat: repeat-x;
        background-image: linear-gradient(to bottom, #118FD6, #0F6ECA);
        border: 1px solid #0F6ECA;
        border-radius: 3px;
        padding: 0px 10px 0px 10px;
        height: 34px;
        color: #ffffff;
        display: inline-block;
        margin-bottom: 0;
        font-weight: normal;
        text-align: center;
        vertical-align: middle;
        cursor: pointer;
        white-space: nowrap;
        font-family: inherit;
        text-transform: none;
        overflow: visible;
        margin: 0;
        width: 10em;
        font-size: 0.9em;
    }
    
    .left-form-span {
        margin-left: 15px;
        font-size: 12px;
        font-weight: normal;
        line-height: 16px;
        cursor: default;
        color: #0085c3;
    }
    
    .main-left-switch-label {
        margin-left: 15px;
        margin: 20px;
    }
    
    .left-form-connect {
        margin: 10px 0;
    }
    
    .left-form-signin {
        font-size: 28px;
        line-height: 32px;
        font-weight: normal;
        color: inherit;
        margin: 0px;
        margin: 0.8em 0;
    }
    
    .logo-facebook {
        width: 48px;
    }
    
    .logo-google {
        width: 45px;
        margin-left: 10px;
    }
    
    .main-right {
        width: 100%;
        background-color: rgba(228, 224, 224, 0.418);
    }
    
    .main-right-items {
        margin-top: 25px;
        margin-left: 25px;
        display: flex;
        flex-direction: column;
    }
    
    .main-left-items {
        margin-top: 25px;
        margin-left: 25px;
    }
    
    .main-right-title {
        margin-bottom: 20px;
    }
    
    .right-form-text1 {
        font-weight: normal;
        line-height: 16px;
    }
    
    .right-form-text1 {
        margin: 15px 5px 15px 0;
    }
    
    .right-form-text2 {
        margin: 0px 25px 15px 0;
    }
    
    .right-form-annuler {
        margin-left: 20px;
        font-size: 25px;
    }
    
    .right-form-text2 {
        font-size: 14px;
        font-weight: normal;
        line-height: 16px;
        padding-bottom: 10px;
        padding-right: 20px;
    }
    
    .right-form-checkbox-text {
        margin-left: 6px;
    }
    
    a {
        text-decoration: none;
        font-size: 16px;
        color: #008cba;
    }
    
    .right-form-text3 {
        margin-bottom: 5px;
    }
    
    .right-form-text-italic {
        font-style: italic;
        cursor: pointer;
        font-weight: normal;
        line-height: 20px;
        margin-bottom: 5px;
        font-size: 13px;
        padding-right: 45px;
    }
    
    .right-form-italic {
        padding-bottom: 10px;
        padding-left: 26px;
        margin-top: 0px;
        margin-bottom: 0px;
        min-height: 21px;
    }
    
    .right-form-text-bottom {
        margin-bottom: 12px;
        padding-right: 15px;
    }
    
    .right-form-bottom {
        margin-bottom: 25px;
    }
    
    .logo-norton {
        text-align: right;
        margin-right: 16%;
        padding-top: 15px;
    }
    /* The switch - the box around the slider */
    
    .main-left-switch {
        position: relative;
        display: inline-block;
        width: 60px;
        height: 34px;
    }
    
    .footer-top {
        width: 100%;
        padding-top: 0em;
        background-color: lightgray;
    }
    
    .footer-top-container {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        padding: 1.3em 0;
        margin-left: 0%;
    }
    
    .footer-top-links {
        margin-left: 15.5%;
    }
    
    .footer-top-container-a {
        padding: 0 0.7em;
        text-decoration: none;
        color: #444;
        font-size: 15px;
        font-weight: 400;
        display: inline-block;
        margin: 5px 0;
    }
    
    .footer-bottom {
        background-color: #444;
    }
    
    .footer-bottom-container {
        display: flex;
        flex-wrap: wrap;
        font-size: 1em;
        padding: 1.3em 0;
        margin-left: 15%;
    }
    
    .footer-bottom-container-a {
        padding: 0px 15px;
        color: #fff;
        display: inline-block;
        text-decoration: none;
        font-size: 14px;
        margin: 8px 0;
    }
    /* Hide default HTML checkbox */
    
    .main-left-switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }
    /* The slider */
    
    .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #ccc;
        -webkit-transition: .4s;
        transition: .4s;
    }
    
    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }
    
    input:checked+.slider {
        background-color: #2196F3;
    }
    
    input:focus+.slider {
        box-shadow: 0 0 1px #2196F3;
    }
    
    input:checked+.slider:before {
        -webkit-transform: translateX(26px);
        -ms-transform: translateX(26px);
        transform: translateX(26px);
    }
    /* Rounded sliders */
    
    .slider.round {
        border-radius: 34px;
    }
    
    .slider.round:before {
        border-radius: 50%;
    }
    /*Media querys */
    
    @media screen and (max-width: 800px) {
        .main {
            display: flex;
            flex-direction: column;
            border: none;
            margin: 0;
            width: 100%;
        }
        .footer-top-links {
            display: flex;
            flex-direction: column;
            margin: 0;
        }
        .footer-top-container {
            padding: 6px 0;
        }
        .footer-top-container-a {
            padding: 4px 0;
        }
        .footer-bottom-links {
            display: flex;
            flex-direction: column;
            width: 100%;
        }
        .footer-bottom-container {
            padding: 0;
            justify-content: initial;
            margin: 0;
        }
        .footer-bottom-container-a {
            padding: 5px 0 5px 0;
            border: 1px rgb(138, 137, 137) solid;
            margin: 0;
        }
        .left-form-input,
        .right-form-input {
            width: 86%;
        }
        .main-left,
        .main-right {
            width: 100%;
            margin-left: 0px;
            margin-top: 20px;
        }
        .logo {
            margin-left: 10px;
            height: 42px;
            width: 48px;
            padding-bottom: 4px;
        }
        .logo-norton {
            text-align: right;
            margin-right: 0;
            padding-top: 15px;
        }
    }